Debian Bug report logs - #604527
fenics: Please add armhf support

version graph

Package: src:fenics; Maintainer for src:fenics is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Mon, 22 Nov 2010 16:45:05 UTC

Severity: important

Tags: patch

Fixed in version fenics/11.05-1

Done: Johannes Ring <johannr@simula.no>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#604527; Package src:fenics. (Mon, 22 Nov 2010 16:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Mon, 22 Nov 2010 16:45:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fenics: Please add armhf support
Date: Mon, 22 Nov 2010 19:47:23 +0000
[Message part 1 (text/plain, inline)]
Source: fenics
Severity: wishlist
Tags: patch


Hi,

The armhf port has reached a very good state (at 87%) at debian-ports.org,
and I'm now mass-filing bug reports to packages for armhf support.
Most packages just have to add armhf in the architecture field. The complete
list is in http://wiki.debian.org/ArmHardFloatTodo

The package builds fine using the attached patch.

Please consider adding armhf support. :)

Regards

Konstantinos


-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fenics-armhf.diff (text/x-diff, attachment)]

Severity set to 'important' from 'wishlist' Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Mon, 14 Feb 2011 15:21:15 GMT) Full text and rfc822 format available.

Reply sent to Johannes Ring <johannr@simula.no>:
You have taken responsibility. (Wed, 18 May 2011 16:06:05 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Wed, 18 May 2011 16:06:05 GMT) Full text and rfc822 format available.

Message #12 received at 604527-close@bugs.debian.org (full text, mbox):

From: Johannes Ring <johannr@simula.no>
To: 604527-close@bugs.debian.org
Subject: Bug#604527: fixed in fenics 11.05-1
Date: Wed, 18 May 2011 16:02:14 +0000
Source: fenics
Source-Version: 11.05-1

We believe that the bug you reported is fixed in the latest version of
fenics, which is due to be installed in the Debian FTP archive:

fenics_11.05-1.dsc
  to main/f/fenics/fenics_11.05-1.dsc
fenics_11.05-1.tar.gz
  to main/f/fenics/fenics_11.05-1.tar.gz
fenics_11.05-1_all.deb
  to main/f/fenics/fenics_11.05-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604527@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Johannes Ring <johannr@simula.no> (supplier of updated fenics package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 18 May 2011 17:34:23 +0200
Source: fenics
Binary: fenics
Architecture: source all
Version: 11.05-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Johannes Ring <johannr@simula.no>
Description: 
 fenics     - automation of computational mathematical modeling
Closes: 604527 614979
Changes: 
 fenics (11.05-1) unstable; urgency=low
 .
   * debian/control:
     - Bump Standards-Version to 3.9.2 (no changes needed).
     - Make package architecture all (closes: #614979, #604527).
     - Update Depends field to DOLFIN 0.9.11, FFC 0.9.10, Instant 0.9.10,
       UFC 2.0.1 and UFL 0.9.1.
Checksums-Sha1: 
 952245f9fd77ba26b3bb416d5eb3f9aeb50affb4 1700 fenics_11.05-1.dsc
 09c2b1290170cc7dc929f50b1799c94d890f611f 2211 fenics_11.05-1.tar.gz
 71228701604cc79e6b87f80e1d42d3c5195a4cfa 2288 fenics_11.05-1_all.deb
Checksums-Sha256: 
 3993517f8f94f72a6aafc35781f94a739ee05e0b548d52423f1e03ead671c13f 1700 fenics_11.05-1.dsc
 6a6fe55e43f4701a5d371b6950ff6a45a3570cd30e8d941dec96fd898d767b21 2211 fenics_11.05-1.tar.gz
 052ac399913f5c0bf34a03bd0a2812070cb3038d14f23da9137565b23dd2ade5 2288 fenics_11.05-1_all.deb
Files: 
 5244aa3edb6b1592c2bdf56e5cf7e2ad 1700 math extra fenics_11.05-1.dsc
 4521c1bf48c0be19032439b586daff46 2211 math extra fenics_11.05-1.tar.gz
 c4faad441395df7a6eb24eb5b69a291c 2288 math extra fenics_11.05-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJN0+srAAoJEIsTRN6fgH8UXgUQAMc5DkDjC6UlfHDhTdx7kxZB
NE+7XvseUdnlZ4+hlsnTUha3u+Uh+whrizbDINfDPtGETLOlFJKJByPb766c1uU+
V8WfHry1aiUbDnVVx8Ucg+Iee4GJrU6YLMLSQDhARd6eB7Z+sV+FOZ7+f68sV5B2
wa8S3ccmpXwRMQQk2tBcDSttELir8SCenBgdWlE3zFpF0GDhegDB/8/EBUoRl5Hv
qmIxGRlIlNydBnzuVGllSEQVue3yuKzBB45dJW6Qar/d9y5kslOyzTHGS6CzHAyG
9mgo4MuuSHydpyfxeDmI9SpROl6HpHl9s4Ztb1n1sD5i+B8gCFnj8ZFKyPrDtT1R
SJwSq5jhaIqfb6Q4cDIM31FVuvadWwLTq39uGkjmVhfQ9nvg8ozpES5ksQt9DeJd
kht9JTMQ9ugDqnmjS4mgyY/2XvXoqQ6SXew+ux1Jl8UGdseWlDWCN4kFrNHyIrXc
woiJTiXn8SOmIHOYmXCJaZvQ/j0411gTQwO2x0WHDB61n3lua1/eGY3RGO6XPNLo
cA5zezVQrxZFLXDkoeTQ4lZDblg2PXqpLQ8ScRttBGgp5K46hz+VYdlWcvw2MboW
Sib5boS2WIZw/cZQkqvE7iiv3/d61gEoKDPE5wJ8K5Fwdt3StSBt7olZ5gt11+B0
uW3EFW7jgY4ePY53WGnN
=nP87
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Jul 2011 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:41:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.